#no_footer {
    padding: 30px 0;
    background: #000;
}
.no_footer_inner {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.no_footer_left {
    display: flex;
}
.no_info_wrap {
    margin-left: 80px;
}
.no_footer_link {
    display: flex;
	flex-direction : column;
	margin-right : 80px;
}
.no_footer_link > li {
	width : 100%;
	margin-bottom : 10px;
}
.no_footer_link > li:last-child {
	margin-bottom : 10px;
}
.no_footer_link > li > a {
    font-size: 1.4rem;
    color: #fff;
    font-weight: 500;
}
.no_footer_link > li > a:hover {
    text-decoration: underline;
}
.no_info {
    
}
.no_info li {
    margin-bottom: 10px;
    color: #fff;
	-webkit-text-fill-color : #fff;
    font-size: 1.4rem;
}
.no_info li:last-child {
    margin-bottom: 0;
}
.no_info li strong {
    font-weight: 500;
	color : #fff;
	font-size : 1.4rem;
	-webkit-text-fill-color : #fff;
}
.no_sns_wrap {
    display : flex;
	justify-content : space-between;
}
.no_sns li {
    margin-bottom: 20px;
}
.no_sns li a {
    color: #fff;
	-webkit-text-fill-color : #fff;
    display: flex;
    align-items: center;
}
.no_sns li:last-child {
    margin-bottom: 0;
}
.no_sns li a p {
    font-size: 1.4rem;
	color : #fff;
	-webkit-text-fill-color : #fff;
}
.no_sns li a span {
    display: block;
    width: 15px;
    height: 15px;
    background: no-repeat center/cover;
    margin-right: 10px;
}
.no_sns li:nth-child(1) a span {
    background-image: url(../images/main/common/insta.png);
}
.no_sns li:nth-child(2) a span {
    background-image: url(../images/main/common/facebook.png);
}
.no_sns li:nth-child(3) a span {
    background-image: url(../images/main/common/youtube.png);
}
.no_sns li:nth-child(4) a span {
    background-image: url(../images/main/common/blog.png);
}
/* Logo > css Header참조 */
.no_admin { 
	display : flex;
	width : 45px;
	padding : 5px 5px;
	background : #fff;
	align-items : center;
	justify-content : center;
	font-size : 1rem;
	font-weight : 500;
}
/* MEDIA QUERY START =================================================================================================*/
@media screen and (max-width:1280px) {
    .no_footer_inner {
        padding: 0 20px;
    }
}
@media screen and (max-width:1024px) {
    
}
@media screen and (max-width:768px) {
    .no_footer_inner {
        flex-direction: column;
    }
    .no_footer_left {
        justify-content: space-between;
    }
    .no_sns {
        display: flex;
    }
    .no_sns li {
        margin-bottom: 0;
        margin-right: 20px;
    }
	.no_sns_wrap  { 
		margin-top : 40px;
	}
}
@media screen and (max-width:500px) {
    .no_footer_left {
        flex-direction: column;
    }
    .no_info_wrap {
        margin-left: 0;
        margin-top: 30px;
    }
    .no_info li {
        line-height: 1.2;
		font-size : 1.2rem;
    }
    .no_info li strong {
        font-size: 1.2rem;
    }
    .no_sns {
        flex-direction: column;
    }
    .no_sns > li {
        margin-bottom: 15px;
    }
    .no_sns > li:last-child {
        margin-bottom: 0;
    }
	.no_footer_link > li > a { 
		font-size : 1.2rem;
	}
	.no_sns li a p { 
		font-size : 1.2rem;
	}
}
/* MEDIA QUERY END =================================================================================================*/